 @charset "utf-8";
/**********************************/
/*                                */
/* Web Design by Evan Buchanan    */
/* Email: evanbuchanan AT hotmail.ca */
/* www.evanbuchanan.com           */
/*                                */
/**********************************/
/********clearfix*********/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/*************************/
/**********Reset**********/
* {
	padding:0;
	margin:0;
	outline:none;
	border: none;
	text-decoration:none;/*list-style:none;*/
}
/******Selection Hack******************************/
/*::-moz-selection {
 background-color:rgba(0, 0, 0, 0);
}

::selection {
 background-color:rgba(0, 0, 0, 0);
}*/
/**********Main Style**********/
html {
}
body {
	background-color:#210606;
	background-image:url(../media/images/mainBack2.png), url(../media/images/mainBack.png);
	background-repeat:repeat-x,repeat;
	background-position:top,top center;
	/*background-attachment:fixed;*/
	font-family:'Open Sans', Arial, sans-serif;
	font-size: 110%;
	line-height: 1.6875;
	color:#000;
}
p {
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:300;
}
li {
	font-weight:300;
}
h1, h2, h3 {
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:300;
	font-size:24px;
}
hr {
	background-color: #888;
	height: 1px;
	margin:3px;
}
a {
	color:#F00;
}
a:hover {
	color:#D00;
	text-decoration:underline;
}
blockquote {
	font-size:18px;
	font-weight:300;
	text-indent:30px;
}
span {
	color:#000;
	font-weight:bold;
}
/***Wrapper***/
#mainContainer {
	width:70%;
	background-color:#FFF;
	min-width:800px;
	/*background-color:rgba(255, 50, 50, 0.6);*/
	padding:0px 0px 0px 0px;
	margin:auto;
	/*padding-bottom:20px;*/
	position:relative;
	/*border:1px solid rgba(190, 190, 190, 0.7);*/
	/*border-radius:20px;*/
	box-shadow:0px 0px 50px rgba(0, 0, 0, 0.7);
}
#topLinks {
	font-size:12px;
	width:auto;
}
#topLinks li {
	display:inline;
	text-align:right;
	position:relative;
	right:0px;
	padding-right:3px;
	color:#FFF;
}
#topLinks a:hover {
	color:#F00;
}
/*div.sideArt{
	float:left;
	background-image:url(../media/images/sideart.png);
	background-repeat:repeat-y;
	background-attachment:fixed;
	width:250px;
	height:100%;
	clear:both;
	position:absolute;
	left:-250px;
	top:150px;
}*/
/***Top banner and header***/
#header {
	width:100%;
	height:150px;
	color:#FFF;
	/*text-transform:uppercase;*/
	font-size:30px;
	float:left;
	background-color:#000;
	background-image:url(../media/images/headerBack.png);
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:middle;
	margin:auto;
	clear:both;
}
#header:hover {
}
#header img {
	float:right;
	height:auto;
	clear:none;
	top:0px;
	right:0px;
	position:absolute;
}
#headerTitle {
	/*width:200%;*/
	height:100%;
	opacity:0.8;
}
#headerTitle:hover{
	opacity:1.0;	
}
#header h1 {
	font-family:'Cardo', Arial, sans-serif;
	color:#FFF;
	font-size:130%;
	padding-left:10px;
	padding-top:12px;
	width:auto;

}
#header h2 {
	font-family:'Open Sans', Arial, sans-serif;
	color:#FFF;
	padding-left:10px;
	font-size:100%;
	font-weight:100;
}
/***navigation container***/
#navBar {
	width:100%;
	margin:auto;
	padding-bottom:4px;
	background-color:RGBA(0,0,0,0.1);
}
/***navigation menu list container***/
#navigation {
	width:100%;
	/*margin: 3px auto;*/
	/*background-color:#6C0003;*/
	font-size:small;
	background-color:#FFF;/*border:#FFF solid 1px;*/
	/*border-top:solid 1px #AAA;
	border-bottom:solid 1px #AAA;*/
}
#navigation:before, #navigation:after {
	content: "";
	display: table;
}
#navigation:after {
	clear: both;
}
#navigation {
	zoom:1;
}
/***navigation links and sublinks***/
#navigation li {
	text-align:center;
	vertical-align:middle;
	width: 12.5%;
	height: 100%;
	float: left;
	/*border-right: 1px solid #222;*/
	position: relative;
	display:inline;
	margin:auto;
	padding:0px;
	/*left:1px;*/
	/*overflow:auto;*/
	/*background-color:#999;
	box-shadow:0px 0px 2px #777 inset;*/
	/*background-color:#FFF;*/
	/*box-shadow:0px 0px 1px #779 inset;*/
 transition: all .4s ease-in-out;
 -moz-transition: all .4s ease-in-out;
 -webkit-transition: all .4s ease-in-out;
 -o-transition: all .4s ease-in-out;
}
#navigation li:hover {
	/*background-color:#666;
	box-shadow:0px 0px 2px #999 inset;*/
	background-image:none;
	background-color:#C00;
	color:#FFF;
	box-shadow:0px 0px 2px #af7a1d inset;
 transition: all .4s ease-in-out;
 -moz-transition: all .4s ease-in-out;
 -webkit-transition: all .4s ease-in-out;
 -o-transition: all .4s ease-in-out;
}
#navigation li a {
	text-decoration:none;
	float:left;
	padding: 5px 0px 5px 0px;
	color: #000;
	margin:auto;
	width:100%;/*text-transform: uppercase;*/
}
#navigation li#current {
	background-color:#C00;
	color:#FFF;/*box-shadow:0px 0px 2px #af7a1d inset;*/
}
#navigation ul li #current a {
	color:#FFF;
}
#navigation li:hover > a {
	color: #FFF;
}
*html #navigation li a:hover { /* IE6 fix for hover */
	color: #FFF;
}
#navigation ul {
	margin: 5px 0px 0px 0px;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	overflow:hidden;
	top: 40px;
	left: 0;
	z-index: 1;
	background-color:#666;
 transition: all .2s ease-in-out;
 -moz-transition: all .2s ease-in-out;
 -webkit-transition: all .2s ease-in-out;
 -o-transition: all .2s ease-in-out;
}
#navigation li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
	overflow:hidden;
	top:31px;
	color:#FFF;
	border:#CCC solid thin;
}
#navigation ul ul {
	top: 0;
	left: 150px;
	margin: 0px 0px 0px 5px;
	_margin: 0; /*IE6 only*/
}
#navigation ul li {
	float: none;
	display: inline;
	border: 0;
	height:100%;
	_line-height: 0; /*IE6 only*/
	box-shadow: 0 1px 0 #111 inset, 0 2px 0 #666 inset;
}
#navigation ul li:last-child {
	box-shadow: none;
}
#navigation ul a {/*******************************sub tabs*/
	text-align:left;
	background-color:#DDD;
	padding:10px 5px 10px 5px;
	width: 100%;
	min-width:50px;
	_height: 20px; /*IE6 only*/
	display: inline;
	white-space: nowrap;
	float: left;
	margin:auto;
	height:20px;
	text-transform: none;
	border-bottom:#CCC solid thin;
	vertical-align:text-top;
 transition: all .4s ease-in-out;
 -moz-transition: all .4s ease-in-out;
 -webkit-transition: all .4s ease-in-out;
 -o-transition: all .4s ease-in-out;
}
#navigation ul a:hover {/*******************************background for subtabs*/
	/*background-color: #7ab7d1;*/
	background-color:#FFF;
	color:#000;
 transition: all .2s ease-in-out;
 -moz-transition: all .2s ease-in-out;
 -webkit-transition: all .2s ease-in-out;
 -o-transition: all .2s ease-in-out;
}
/***Main page content container***/
#content {
	/*padding:20px 10px 70px 10px;*/
	font-size:80%;
	margin-bottom:-50px;
	background:RGBA(50, 50, 50, 0.2);
	/*background-color:#641E20;*/
	z-index:1;
}
/***innerContent style***/
#innerContent {
	padding:10px 20px 30px 20px;
	margin:auto;
	/*text-align:justify;*/
	text-justify:auto;
	background-color:RGBA(240, 240, 240, 1.0);
	border-left:#BBB solid 1px;
	overflow:auto;
	list-style:disc;
	min-height:1400px;
}
#innerContent h1 {
	border-bottom:#aaa solid thin;
}
#innerContent h2 {
	font-size:18px;
	font-weight:bold;
}
#innerContent h3 {
	color:#000;
}
#innerContent a {
/*color:#F00;*/
}
#innerContent a:hover {
	color:#F60;
	text-decoration:underline;
	width:200px;
	text-align:center;
}
#innerContent p {
/*background-color:RGBA(255,255,255,0.1);*/
}
#sideBar {
	font-size:smaller;
	padding:5px;
	width:200px;
	float:left;
	margin:auto;
	text-align:center;
	height:100%;
}
.styled {
	font-weight:bold;
	font-size:110%;
	padding-bottom:3px;
}
.ital {
	font-style:italic;
	color:#FFF;
	font-size:110%;
}
.divider {
	display:none;
	width:50px;
	margin:auto;
	left:50%;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
}
#expand {
}
div#expand h3 a {
	color:#000;
}
div#expand h3 {
	font-size:18px;
	background-color:#DDD;
	border-bottom:thin solid #999;
	padding-left:5px;
}
div#expand h3:hover {
	background-color:#EEE;
}
/****************Contact Form**************/
#contact-area {
	/*	width:40%;
	margin-top: 25px;
	padding:0px 0px 20px 40px;
	float:right;
	clear:both;
	top:0px;*/
	position:relative;
	font-size:14px;
	width:260px;
	float:right;
	clear:both;
	padding:25px 25px 0px 25px;
	margin:0 auto;
	text-align:center;
	right:-15px;/*	max-width:500px;
	max-height:100px;*/
}
#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 250px;
	margin: 0px 0px 5px 0px;
	border: 2px solid #ccc;
	resize:none;
	text-align:center;
}
#contact-area textarea {
	height: 90px;
}
#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
}
/****************Contact Form**************/
#footerLogo {
	text-align:center;
	font-size:13px;
	width:100px;
	margin:0 auto;
	padding:5px;
	opacity:0.9;
}
#footerLogo:hover {
	opacity:1;
}
/***Footer container***/
#footer {
	overflow:none;
	font-size:10px;
	height:50px;
	/*border:thin solid #aaa;*/
	background:#EEE;
	color:#F00;
	border-top:solid 1px #CCC;
	z-index:2;
	padding-left:5px;
	position:relative;
	clear:both;
}
#footerLower h1 {
	position:absolute;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	color:#000;
	font-size:14px;
	font-weight:200;
	vertical-align:middle;
	left:5px;
	bottom:0px;
}
.footerGroup {
	text-align:right;
	vertical-align:middle;
	float: right;
	position: relative;
	display:inline;
	width:auto;
	margin:0 auto;
	color:#FFF;/*padding:10px 10px 15px 10px;*/
}
.footerGroup p {
	padding:0px 5px;
	font-size:16px;
	text-align:left;
	vertical-align:middle;
}
.footerGroup p:hover {
	color:#f00;
}
.footerGroup h2 {
	color:#FC3;
	font-size: 16px;
}
#footerLinks li:hover {
	background-color:#666;
}
#footerLinks li h2 a {
	color:#F00;
	text-align:center;
	vertical-align:middle;
	padding-top:20px;
}
#footerLinks li h2 a:hover {
	color:#F00;
}
#copyright {
	bottom:0px;
}
/***Low Foot***/
#footerLower {
	clear:both;
	margin:auto;
	width:auto;
}
#higherSocial {
	width:300px;
	margin:auto;
	display:block;
	height:25px;
	text-align:right;
	float:right;
	position:relative;
	bottom:55px;
	right:4px;
}
#higherSocial:before {
	color:#000;
	font-size:16px;
	font-weight:400;
	vertical-align:middle;
	content: " Find us on Facebook ";/*arrow thing "\2192 " */
	position:relative;
	bottom:20px;
}
#higherSocial li {
	position: relative;
	display:inline;
	margin:auto;
	width:auto;
	padding:0px 0px 2px 0px;
	opacity:0.7;
}
#higherSocial li:hover {
	opacity:1;
}
#contactFooter {
	position:relative;
	font-size:12px;
	font-weight:300;
	width:270px;
	float:left;
	clear:both;
	vertical-align:middle;
	padding:0px 20px 0px 25px;
	margin:auto;
	margin-top:20px;
	left:0px;/*top:10px;*/
}
#contactFooter a {
	color:#000;
	font-size:14px;
}
#contactFooter a:hover {
	color:#F00;
}
/************************Contact Form************************/
#mainForm {
	position: relative;
	border: 1px;
	border-style: solid;
	margin: 0 auto;
	text-align: left;
}
ul.mainForm {
	list-style-type: none;
	font-size:15px;
}
li.mainForm {
	padding-bottom: 10px;
}
#mainFormError {
	position: relative;
	border: 1px;
	border-style: solid;
	margin: 0 auto;
	text-align: left;
	width: 70%;
}
input.mainFormError {
	width:auto;
	background-color: #FADADD;
}
textarea.mainFormError {
	width:auto;
	background-color: #FADADD;
}
select.mainFormError {
	background-color: #FADADD;
}
#formHeader {
	position: relative;
	background-color: #FFFFFF;
	margin:0 0 0 0;
	padding-bottom: 10px;
}
p.formHeader {
	text-align: right;
	margin:0 0 0 0;
	font-weight:normal;
	color: #ffffff;
	font-size:25px;
	position:relative;
	left:-5px;
	top:4px;
	letter-spacing: 2px;
}
#formInfo {
	position: relative;
	width: auto;
	margin:0 0 0 0;
}
h2.formInfo {
	text-align: left;
	margin:0 0 0 0;
	font-weight:normal;
	font-size:20px;
	position:relative;
	left:20px;
	top:0px;
	letter-spacing: 1px;
	line-height:150%;
	color: #FFAB00;
}
p.formInfo {
	text-align: left;
	margin:0 0 0 0;
	font-weight:normal;
	color: #000000;
	font-size:12px;
	position:relative;
	left:20px;
	top:0px;
	color: #FFAB00;
}
#formFields {
	position: relative;
	background-color: #ffffff;
	margin:0 0 0 0;
}
label.formFieldQuestion {
	width:auto;
	line-height:125%;
	padding:0 4px 1px 0;
	border:none;
	display:block;
	font-size:95%;
	font-weight:bold;
}
label.formFieldOption {
	font-size:90%;
	display:block;
	line-height:1.0em;
	margin:-19px 0 0 25px;
	padding:4px 0 5px 0;
	width:100px;
}
input.formFieldStyle {
	display:block;
	line-height:1.4em;
	margin:8px 0 0 3px;
	width:13px;
	height:13px;
}
#saveForm {
	border-color:#ddd;
	color:#000;
	width: 10px;
	margin:auto;
	text-align:center;
	background-color:#FFF;
}
#saveForm:hover {
	background-color:#F30;
	color:#FFF;
}
#videoBox {
	width:100%;
	margin:auto;
	text-align:center;
}
#confirmLink {
	text-align:left;
	float:left;
	width:auto;
}
#welcomeSection {
	font-size:20px;
	font-weight:bold;
}
.backing {
	background-color:RGBA(255, 255, 255, 0.8);
	padding:5px;
	width:auto;
}
#staffTable {
	font-size:small;
}
 #staffTable tr:nth-child(odd) {
background-color:#FFF;
}
#staffTable tr:nth-child(even) {
background-color:#DDD;
}
#boardTable {
	background-color:RGBA(255, 255, 255, 0.8);
	padding:5px;
}
#alert h4 {
	background-color:#FF9B9B;
	color:#C30;
	font-weight:bolder;
	border:#F00 dashed thick;
}
/********Board Members sliders**********/
#boardmembers {
	font-size:small;
	background-color:#FFF;
	margin:auto;
}
#boardmembers a {
	color:#000;
	font-size:16px;
	font-weight:300;
}
#boardmembers h3 {
	background-color:#DDD;
	border-bottom:solid thin #999;
	padding-left:2px;
}
#boardmembers h3:hover {
	background-color:#FFF;
}
#boardmembers img {
	float:left;
	padding:10px;
}
#boardmembers div {
	height:230px;
	padding:10px;
	text-align:justify;
	vertical-align:middle;
}
.nobullet {
	list-style:none;
}
.gsc-control-cse.gsc-control-cse-en {
	padding:0px;
	background:none;
	border:none;
	width:100%;
}
div.gsc-clear-button {
	display:none;
	visibility:hidden;
}
div.searchBox {
	width:250px;
	height:auto;
	padding:0px;
	float:right;
	position:absolute;
	right:0px;
	bottom:0px;
	clear:both;
}

#facebookLink{
	background-image:url(../media/images/facebook_icon.png);
	background-repeat:no-repeat;
	text-align:center;
	margin:auto;
	width:143px;
	height:50px;

}
#facebookLink:hover{
	background-image:url(../media/images/facebook_icon_h.png);	

}

/*****************Art Auction*************/
#artThumb{
	 background:url(../media/images/Art%20Auction/artthumbs.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#artThumb:hover{
	 background:url(../media/images/Art%20Auction/artthumbs_hover.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#showcaseThumb img{
	border:rgba(255,255,255,0.00) solid medium;
	opacity:0.9;
	
}
#showcaseThumb img:hover{
	border:rgba(000,000,000,1.00) solid medium;
	opacity:1.0;
	
}